<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/main.css"/>
    <title>Calculator</title>
</head>
<body>
<div class="app">
    <div class="calc">
        <div class="calc_display" id="display"></div>
        <div class="calc_actions">
            <button class="action btn" data-value="clear">C</button>
            <button class="action btn" data-value="backspace">CE</button>

            <button class="operator btn" data-value="*">*</button>

            <button class="number btn" data-value="1">1</button>
            <button class="number btn" data-value="2">2</button>

            <button class="operator btn" data-value="/">/</button>

            <button class="number btn" data-value="3">3</button>
            <button class="number btn" data-value="4">4</button>

            <button class="operator btn" data-value="+">+</button>

            <button class="number btn" data-value="5">5</button>
            <button class="number btn" data-value="6">6</button>

            <button class="operator btn" data-value="-">-</button>

            <button class="number btn" data-value="7">7</button>
            <button class="number btn" data-value="8">8</button>

            <button class="action btn" data-value="calculate">=</button>

            <button class="number btn" data-value="9">9</button>
            <button class="number btn" data-value="0">0</button>
        </div>
    </div>
</div>
<script src="assets/js/main.js"></script>
</body>
</html>